@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.tab-type-one {
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
  padding-top: 15px;
}

.tab-type-one .tab-item {
  display: inline-block;
  cursor: default;
  font-size: 14px;
  margin-bottom: 10px;
  width: 16.66%;
  float: left;
}

.tab-type-one .tab-item a, .tab-type-one .tab-item span {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 0 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #666;
  cursor: pointer;
}

.tab-type-one .tab-item a:hover, .tab-type-one .tab-item span:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.tab-type-one .tab-item a:hover.cur, .tab-type-one .tab-item span:hover.cur {
  color: #fff;
}

.tab-type-one .tab-item.cur a,
.tab-type-one .tab-item.cur span {
  color: #fff;
  background-color: #37cf6b;
}

.pagebar {
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
}

.pagebar a {
  color: #37cf6b;
}

.pagebar a:hover {
  text-decoration: underline;
}

.pagebar .page {
  color: #323232;
  margin: 0 48px;
  cursor: default;
}

.pagebar .disabled {
  color: #999;
  cursor: default;
}

.pagebar .disabled:hover {
  text-decoration: none;
}

.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.tab-type-free .tab-item {
  width: auto;
  margin-right: 40px;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
}

.sidebar {
  position: relative;
  width: 300px;
  min-height: 200px;
  overflow: hidden;
  float: right;
  border: 1px solid #e7e7e7;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
}

.sidebar .title {
  color: #666;
  font-size: 16px;
  font-weight: normal;
}

.sidebar .doctor-info-item {
  border: 0;
  border-top: 1px dashed #e7e7e7;
  padding: 0;
  padding-top: 15px;
  margin: 10px 0;
  width: 100%;
}

.first-clinic {
  margin-top: 10px;
  border-bottom: 1px dashed #e7e7e7;
  min-height: 57px;
}

.first-clinic .tab-type-one {
  padding-left: 15px;
}

.disease-list {
  background-color: #f8f8f8;
  padding-left: 15px;
}

.disease-list .tab-item {
  width: auto;
  margin-right: 10px;
}

.disease-list .title {
  height: 20px;
  line-height: 20px;
  font-weight: bold;
  color: #323232;
}

.dropdown-wrap .slider-item {
  display: none;
}

.dropdown-wrap .cur {
  display: block;
}

.dropdown-wrap .tab-type-one {
  min-height: 43px;
}

.no-info-wrap {
  position: relative;
  min-height: 200px;
}

.search-tab {
  border-bottom: 1px solid #e7e7e7;
  margin-top: 25px;
  height: 50px;
  padding-left: 40px;
}

.search-tab .tab-item {
  position: relative;
  width: 157px;
  height: 50px;
  text-align: center;
  padding-top: 14px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  float: left;
  margin-right: 10px;
  -webkit-border-top-left-radius: 5px;
          border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
          border-top-right-radius: 5px;
  background: #f8f8f8;
  color: #666;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid transparent;
}

.search-tab .sub-title {
  font-size: 12px;
  color: #999;
  display: block;
  margin-top: 4px;
  font-weight: normal;
}

.search-tab .cur {
  color: #323232;
  background-color: #fff;
  height: 51px;
  border: 1px solid #e7e7e7;
  border-bottom: 0;
}

.search-tab .new-flag:after {
  content: 'NEW';
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 21px;
  top: 2px;
  font-family: Arial-Black;
  color: #fdb91d;
}

.tab-type-one {
  border: 0;
}

hr {
  border: 0;
  border-top: 1px dashed #e7e7e7;
  margin: 30px 0;
}

.advanced-filter {
  padding: 40px 0 20px;
  position: relative;
  display: none;
}

input {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  outline: none;
  font-size: 14px;
}

.select-wrap {
  position: relative;
  border: 1px solid #cecece;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  display: inline-block;
  color: #666;
  vertical-align: middle;
  margin-left: 4px;
}

.select-wrap .select-btn {
  position: relative;
  width: 32px;
  height: 28px;
  background-color: #37cf6b;
  float: left;
  cursor: pointer;
}

.select-wrap .select-btn:before {
  content: '';
  display: inline-block;
  border: 4px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -5px;
}

.select-wrap .select-btn-up:before {
  border: 4px solid transparent;
  border-bottom: 6px solid #fff;
  margin-top: -7px;
}

.select-wrap .select-input {
  width: 170px;
  height: 28px;
  line-height: 28px;
  float: left;
  font-size: 14px;
  text-indent: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select-wrap .dropdown {
  position: absolute;
  top: 29px;
  left: -1px;
  background-color: #fff;
  border: 1px solid #cecece;
  border-top: 0;
  width: 100%;
  z-index: 1;
  display: none;
}

.select-wrap .dropdown li {
  height: 25px;
  line-height: 25px;
  padding-left: 10px;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}

.select-wrap .dropdown li:hover {
  background-color: #e7e7e7;
}

.select-wrap .dropdown .last {
  border-bottom: 0;
}

.min-select .select-input {
  width: 60px;
}

.filter-input {
  margin-bottom: 32px;
  width: 400px;
  display: inline-block;
}

.filter-input input {
  width: 239px;
  height: 28px;
  border: 1px solid #cecece;
  text-indent: 18px;
  vertical-align: middle;
  -webkit-border-radius: 2px;
          border-radius: 2px;
}

.filter-select {
  display: inline-block;
  width: 400px;
}

.filter-select .first {
  display: inline-block;
  text-indent: 2px;
}

.filter-btn {
  display: inline-block;
  width: 110px;
  height: 32px;
  border: 1px solid #37cf6b;
  line-height: 34px;
  text-align: center;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background-color: #37cf6b;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  right: 0;
  cursor: pointer;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

.filter-btn:hover {
  background-color: #fff;
  color: #37cf6b;
}

.tips {
  font-size: 12px;
  color: #ff5164;
  margin-bottom: 10px;
}

.high-light {
  color: #37cf6b;
  vertical-align: middle;
}

.search-item {
  display: none;
}

.search-item.cur {
  display: block;
}

.hot-qa-item.first {
  padding-top: 0;
}

.tab-type-one .tab-item a, .tab-type-one .tab-item span {
  color: #323232;
}

.s-hl {
  color: #ff6134;
}

a.s-hl:hover {
  text-decoration: underline;
}

.first-clinic, .sider-wrap {
  padding-left: 50px;
  position: relative;
}

.first-clinic label, .sider-wrap label {
  position: absolute;
  left: 2px;
  width: 50px;
  top: 15px;
  line-height: 18px;
  font-weight: bold;
}

.sider-wrap {
  margin-top: 20px;
}

.sider-wrap .tab-type-free {
  background: #f8f8f8;
  padding-left: 15px;
  border: 0;
}

.sider-wrap .tab-type-one {
  border: 0;
}

.available-switch {
  float: right;
  position: relative;
  cursor: pointer;
  padding-left: 25px;
}

.available-switch input {
  width: 17px;
  height: 17px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: -2px;
}

.available-switch:before {
  content: '';
  height: 14px;
  width: 14px;
  border: 1px solid #979797;
  display: inline-block;
  position: absolute;
  padding: 2px;
  left: 0;
  top: -2px;
  background: #fff;
  z-index: 1;
}

.available-switch.checked:after {
  content: '\00a0';
  display: inline-block;
  border: 3px solid #37cf6b;
  border-top-width: 0;
  border-right-width: 0;
  width: 12px;
  height: 6px;
  -webkit-transform: rotate(-50deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.6427876096865394, M12=-0.766044443118978, M21=0.766044443118978, M22=0.766044443118978);
  position: absolute;
  top: 1px;
  left: 2px;
  z-index: 1;
}

.checkbox-choose {
  margin-top: 30px;
}
